# Italian messages file
# IMPORTANT - when a new message token is created, ensure that the
#             documentation is updated too.
# See Interactor/Documentation/Customisation.html


Fetcher_DNS: Risoluzione host
Fetcher_Connect: Connessione al server
Fetcher_SSL: SSL handshake
Fetcher_Send_Request: Invio richiesta
Fetcher_Send_Data: Invio dati modulo
Fetcher_Recv_Header: In attesa di intestazione
Fetcher_Recv_Body: Ricezione corpo documento
Fetcher_Aborted: Operazione interrotta
Fetcher_Finished: Operazione completata

Fetch_Error_Create: Impossibile creare agente dell'utente
Fetch_Error_Hostname: Impossibile trovare l'host specificato
Fetch_Error_Connect: Impossibile connettersi al server
Fetch_Error_Ssl_connect: Impossibile creare connessione SSL al server
Fetch_Error_Request: Impossibile inviare richiesta HTTP
Fetch_Error_Headers: Impossibile leggere o elaborare intestazioni stream
Fetch_Error_Body: Errore nell'elaborazione del corpo
Fetch_Error_Timed_out: Tempo esaurito in attesa dell'intestazione documento
Fetch_Error_Unknown: Errore sconosciuto

# Text for error page 

Fetcher_Error: Errore
Fetcher_Error_URL_Retrieved: Impossibile caricare la pagina
Fetcher_Error_URL_Whilst: Durante il recupero della pagina
Fetcher_Error_Following: Si è verificato il seguente errore
Fetcher_Error_Generated: Pagina di errore generata da

# About page 

Plugin_About_Version: Numero versione
Plugin_About_Registered: Registrata a nome di
Plugin_About_Pin: PIN Oregan

Unknown_License_Owner: Utente non registrato
Unknown_License_Pin: NON REGISTRATO


# Modem status

Modem_Dial_Start: Dialling...
Modem_Dial_End_Success: Online
Modem_Dial_End_Failure: Could not dial up
Modem_Hangup_Start: Hanging up...
Modem_Hangup_End: Offline
Modem_Connection_Error: Connection problem
Modem_Timed_Out: Idle: disconnected
Modem_Go_Online: Do you want to go On-Line ?

# Connection details

Connection_Speed: Connected at %SPEED bps
Connection_Duration: Duration %DURATION mins


# Fetchtofile strings

FetchToFile_Idle: Waiting to fetch file
FetchToFile_Downloading: Downloading file
FetchToFile_Finished: Download completed
FetchToFile_Aborted: Download aborted


# Upgrade text strings

Upgrade_Update_Available: There are updates available for download, do you wish to upgrade?
Upgrade_No_Updates: You already have all updates
Upgrade_Error: There was an error during the upgrade, please try again later
Upgrade_Please_Wait: Upgrading, please wait ....
Upgrade_Do_Not_Disconnect: Please do not turn-off or disconnect the STB whilst upgrade is in progress.

# URI Dispatcher error messages

URIDisp_HTTPError: Il file richiesto\n'%SCHEME://%SERVER/.../%LEAF' è un tipo di supporto non utilizzabile.
URIDisp_HTTPErrorTrunc: La pagina Web richiesta\n'%SCHEME://%SERVER/%SEP%LEAF' non è disponibile.
URIDisp_ServerError: Il sito Web richiesto\n'%SCHEME://%SERVER' non è accessibile.
URIDisp_GeneralError: La pagina Web richiesta\n'%PAGE' non è disponibile.

# MediaPlayer messages --------------------------------------------------

MediaPlayer_Track_Idle: <no track>
MediaPlayer_Track_Unknown_Title: <untitled>
MediaPlayer_Playstate_Playing: Play
MediaPlayer_Playstate_Stopped: Stop
MediaPlayer_Playstate_Paused: Pause
MediaPlayer_Playstate_FastForward: FFWD
MediaPlayer_Playstate_FastRewind: FREW
MediaPlayer_Playstate_Buffering: Downloading


# Favourite messages --------------------------------------------------

Favourites_Loading: Loading Favourites, please wait.
Favourites_Deleting: Really delete favourite?
Favourites_No_Favourite_Selecte: You must select a favourite.
Favourites_Title: Title
Favourites_URI: URI


# Session fetching messages -----------------------------------------------

Session_FetchingData: Downloading document - %FETCHEDSIZE %UNITS%PERCENT
Session_RemainingItems: Remaining items %REMAININGITEMS
Session_CompletedFetch: Document completed (%FETCHTIME)


# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -----------------------------------------------------
VOD_Player_AlreadyPlaying: VOD already playing

# Tuner messages ---------------------------------------------------------- 
GUI_GotoChannelInvalidChannel: Invalid channel name or number

# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL
